Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: SQLJet
Source: http://sqljet.com

Files: *
Copyright: 2008-2013, TMate Software Ltd.
License: GPL-2

Files: debian/*
Copyright: 2012, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
License: GPL-2

License: GPL-2
 On a Debian system, full text of the GNU General Public License v 2.0
 can be found at /usr/share/common-licenses/GPL-2.
